#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http3
version:              0.0.1
visibility:           public
id:                   http3-0.0.1-Eqm1PwPOvpb6Yg2iRX3uBe
key:                  http3-0.0.1-Eqm1PwPOvpb6Yg2iRX3uBe
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/http3
synopsis:             HTTP/3 library
description:          HTTP/3 library including frames, QPACK, client and server.
category:             Network
abi:                  624422e6299964cc2d26e9a893d5b4bc
exposed:              True
exposed-modules:
    Network.HQ.Client Network.HQ.Server Network.HTTP3.Client
    Network.HTTP3.Internal Network.HTTP3.Server Network.QPACK
    Network.QPACK.Internal

hidden-modules:
    Imports Network.HTTP3.Config Network.HTTP3.Context
    Network.HTTP3.Control Network.HTTP3.Error Network.HTTP3.Frame
    Network.HTTP3.Recv Network.HTTP3.Send Network.HTTP3.Settings
    Network.HTTP3.Stream Network.QPACK.Error Network.QPACK.HeaderBlock
    Network.QPACK.HeaderBlock.Decode Network.QPACK.HeaderBlock.Encode
    Network.QPACK.HeaderBlock.Prefix Network.QPACK.Instruction
    Network.QPACK.Table Network.QPACK.Table.Dynamic
    Network.QPACK.Table.RevIndex Network.QPACK.Table.Static
    Network.QPACK.Token Network.QPACK.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http3-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http3-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http3
hs-libraries:         HShttp3-0.0.1-Eqm1PwPOvpb6Yg2iRX3uBe
depends:
    array-0.5.4.0 base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8 containers-0.6.4.1
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    http2-3.0.3-Df8L8NLlsbE5gSVBLRv5IN
    network-3.1.2.9-JFUTHgQH8Kt3iU96ei4bwB
    network-byte-order-0.1.6-L7u3UAdSfr4Jp21v5XlMIb
    quic-0.1.0-4VjELNHWNWeHccBLQYV3Z1
    sockaddr-0.0.1-6UAJKcsH7C088kKb52YiIF stm-2.5.0.0
    time-manager-0.0.0-BvC0OS0VGr798vmdqR1ifM
    unliftio-0.2.24.0-DJl3lcFctZ95JMot08EQZi

haddock-interfaces:   /usr/share/doc/haskell-http3/html/http3.haddock
haddock-html:         /usr/share/doc/haskell-http3/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

